<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="author" content="Belajar Otomotif">
    <meta name="keyword" content="Belajar Otomotif">
    <meta name="description" content="Halaman Web Belajar Otomotif">
    <meta http-equiv="refresh" content="180">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pusat Otomotif</title>
    <link rel="icon" href="http://www.iconarchive.com/download/i97515/sicons/basic-round-social/facebook.ico" type="image/x-icon">
</head>
<body>
    
</body>
</html>